b_1 = 75.8571771561
mu_c = 0.344853661814
A = 19.4360412769
shape = 3.11979304552
tau = 110.987007238
Ter = 455.958702656
s_r = 301.902563251
Gsquare = 18.9073489281
ID = "sdlpfc3sham"
best_statisic = 18.9073489281